.contact{
    width: 100%;
    height: auto;
    display: inline-block;
    background: url(../images/about.jpg) center;
    padding: 2% 0;
    padding-top: 4%;
    padding-bottom: 9%;
}
.con-left{
    width: 40%;
    float: left;
}
.con-left h3{
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 4%;
    letter-spacing: 2px;
}
.con-left p{
    color: #000;
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 5%;
}
.con-left ul{width: 100%;height: auto;display: inline-block;margin-top: 4%;}
.con-left li{
    line-height: 30px;
    width: 33%;
    float: left;
    text-align: center;
    margin-left: -4%;
}
.con-left li img{
    text-align: center;
    margin: 0 auto;
}
.con-left li p{
    font-size: 15px;
    color: #4e4e4e;
}
.con-right{
    width: 57%;
    float: right;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
    .con-left {
        width: 100%;
        float: left;
    }
    .con-left h3 {
        font-size: 23px;
        font-weight: bold;
        margin-bottom: 1%;
        letter-spacing: 2px;
    }
    .con-left li {
        line-height: 30px;
        width: 50%;
        float: left;
        text-align: center;
        margin-left: -4%;
        height: 145px;
    }
    .con-right {
        width: 100%;
        float: right;
    }
}